Subject: Re: Leave balance and insurance confirmation.
From: Varun Kamal <[email-masked]>
To: Sumit Gogia <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 21 Jul 2014 11:34:57 +0530 (IST)

Dear Sumit,

Yes your correct that you have allowed 7 week off in a month but the week off is on proportionate basis, it mean if you want 7 week off in a month then you should work at least 24 days (if month is 31 days) or  23 days (if month is 30 days).

However in the month of June you work for 21 days and according to your working days you have allowed 6 week off ( calculation 7/23*21=6.39, 6 days round off).

Now your leave balance in the month of june is 1.5 (4.5-9+6=1.5).

If you have any query please let me know.

Regards,
Varun Kamal

----- Original Message -----
From: "Ashish Dabral" <[email-masked]>
To: "Varun Kamal" <[email-masked]>
Sent: Sunday, July 20, 2014 9:54:08 PM GMT -08:00 US/Canada Pacific
Subject: Fwd: Leave balance and insurance confirmation.

FYI 
----- Forwarded Message ----- 
From: "Sumit Gogia" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Sunday, July 20, 2014 12:59:04 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Leave balance and insurance confirmation. 

HI Ashish, 

As per June Salary slip my leaves in hand are- 1.5 but that should be 2.5. 

After may I had 4.5 leaves in my hand and I came 21 days in month so My leaves balance must be - 2.5 

After 
May balance of leave- 4.5 
Present days in June- 21 (Out of 30- Off taken 9) 
W/o Allowed- 7 
------------------------------------ 
Leave status must be- 2.5 (4.5+7-9) 
------------------------------------ 

Kindy make the correction in my leave balance(2.5)and confirm. 

I have completed 5 months but still I did not get any confirmation for insurance. Kindly confirm the status. 

Thanks and Regards, 
Sumit Gogia.